
{
    "probioticApp": {
        "evidencereferences" : {
            "home": {
                "title": "References",
                "createLabel": "Add",
                "createOrEditLabel": "Create or edit references",
                "search": "Search for references"
            },
            "created": "The reference with identifier <i>{{param}}</i> has been created",
            "updated": "The reference with identifier <i>{{param}}</i> has been updated",
            "deleted": "The reference with identifier <i>{{param}}</i> has been deleted",
            "delete": {
                "question": "Are you sure you want to delete the reference with identifier <i>{{id}}</i>?"
            },
            "detail": {
                "title": "Reference"
            },
            "text": "Reference",
            "timestamp": "Modification date",
            "modifiedby": "Modified by"
        }
    }
}
